add uversionmangle
[debian/dupmerge.git] / debian / TODO
1 fix manpage